﻿---
AccessModifierOffset: '-4'
AllowShortBlocksOnASingleLine: 'true'
AllowShortIfStatementsOnASingleLine: 'true'
AlwaysBreakTemplateDeclarations: 'true'
BreakBeforeBraces: Allman
BreakConstructorInitializersBeforeComma: 'true'
ColumnLimit: '80'
IndentWidth: '4'
Language: Cpp
NamespaceIndentation: All
PointerAlignment: Left
SortIncludes: 'true'
Standard: Cpp11
UseTab: Never

...
